Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 06 Feb 2023 11:20:08 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Maria                    Hi           02:56 PM, 06th Feb                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            02:56 PM, 06th Feb                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            02:56 PM, 06th Feb                     Maria                    1           02:56 PM, 06th Feb                   Centrepoint UAE whatsapp bot                    Hello Maria , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            02:56 PM, 06th Feb                     Maria                    1           02:57 PM, 06th Feb                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           02:57 PM, 06th Feb                     Maria                    9413440905           02:58 PM, 06th Feb                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC020623000221    You can also easily track your order from My Account > Order History.             02:58 PM, 06th Feb                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             02:58 PM, 06th Feb                     Maria                    3           02:59 PM, 06th Feb                   Centrepoint UAE whatsapp bot                    Hi Maria , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            02:59 PM, 06th Feb                     Maria                    5           02:59 PM, 06th Feb                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           02:59 PM, 06th Feb                     Maria                    3           03:00 PM, 06th Feb                   Abdulqader                    Hi Maria, Good Evening. Thank you for contacting Centrepoint. My name is Kader. I will be happy to assist you.           03:01 PM, 06th Feb                     Maria                    I wht to cancel the 2nd order pse           03:01 PM, 06th Feb                     Maria                    Bse they are the same pse           03:02 PM, 06th Feb                     Maria                    How can I do tht           03:02 PM, 06th Feb                     Maria                    9413440905 tht one           03:03 PM, 06th Feb                   Abdulqader                   Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.           03:04 PM, 06th Feb                   Abdulqader                   Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           03:04 PM, 06th Feb                     Maria                    Ok pse thanks           03:05 PM, 06th Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           03:05 PM, 06th Feb                     Maria                    Yes pse           03:05 PM, 06th Feb                   Abdulqader                   Hi Maria, I'm not getting a response from you. Are we still connected?           03:07 PM, 06th Feb                     Maria                    Wht about my order 9412930129 nt yet delivered  and they told me it's going to be delivered  on 3rd           03:08 PM, 06th Feb                     Maria                    Now today is 6th nt yet delivered           03:08 PM, 06th Feb                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           03:09 PM, 06th Feb                     Maria                    Ok pse           03:09 PM, 06th Feb                   Abdulqader                   We sincerely apologize for any inconvenience caused, ​Please provide us with your full contact number and address in order (house number - street name - neighborhood - city)           03:12 PM, 06th Feb                     Maria                    0553276915           03:14 PM, 06th Feb                     Maria                    Liwan mazaya ,4thfloor ,room 407 pse           03:14 PM, 06th Feb                     Maria                    Mazaya 30           03:15 PM, 06th Feb                   Abdulqader                   Please accept our sincere apologies for this unexpected delay.Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           03:16 PM, 06th Feb                     Maria                    Ok pse thanks           03:17 PM, 06th Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           03:17 PM, 06th Feb                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           03:19 PM, 06th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5674424